	.yazi {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000066;
		background-color: #FFFFFF;
		text-align: left;
	}
.baslik {

		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #000000;
		background-color: #CCCCCC;
		text-align: center;
}
.altyazi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	background-color: #CCCCFF;
	text-align: center;
	}
a:link {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #0033CC;
}
a:hover {
	color: #0033CC;
}